.tab-new {
    .tab-new-wrap {
        overflow-y: hidden;
        overflow-x: scroll;
        padding: 0 1px 30px 1px;

        li {
            margin-right: 28px;
            background: #FFFFFF;
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            border-radius: 8px;

            .entry-content {
                padding: 8px;
            }
        }
    }
}

